/****************************************** 
   09年完美时空校园招聘 2008-9-23
   北京完美时空网络技术有限公司 版权所有
   网络部 - 制作－杨光
******************************************/



/* ========== logo外调 ========== */
@import url(http://www.wanmei.com/top/css/iframe.css);
@import url(http://www.wanmei.com/style/wanmei_logo_02.css);
/* ========== Basic ========== */
body {
	margin:0;
	padding:0;
	text-align:left;
	font-size:14px;
	color:#000000;
	background:#c8eaf4 url(../images/bg_content1280.jpg) no-repeat;
	}		
		
img{
	border:0;
	margin:0;
	padding:0;
		}	
	
a{
	blr:expression(this.onFocus=this.blur());
    outline:none;
	}
	
area{
	blr:expression(this.onFocus=this.blur());
	outline:none;
	}
	
p{
	font-size: 14px;
	line-height: 30px;
	color: #FFFFFF;
	text-indent: 28px;
}
/* ========== 文字链接样式1 ========== */
a:link {
	text-decoration:none;
	color:#000000;
	}
a:visited {
	text-decoration:none;
	color:#000000;
	}
a:hover {
	color:#1a46a5;
	}
	
.about a:link {
	text-decoration:none;
	color:#FFFFFF;
	font-size: 14px;
	font-weight: bold;
	}
.about a:visited {
	text-decoration:none;
	color:#FFFFFF;
	font-size: 14px;
	font-weight: bold;
	}
.about a:hover {
	color:#1a46a5;
	text-decoration:none;
	font-size: 14px;
	font-weight: bold;
	}
	
	
.mail a:link {
	text-decoration:none;
	color:#FFFFFF;
	font-size: 12px;
	}
.mail a:visited {
	text-decoration:none;
	color:#FFFFFF;
	font-size: 12px;
	}
.mail a:hover {
	color:#1a46a5;
	text-decoration:none;
	font-size: 12px;
	}
	
/* ========== 主要内容 ========== */
#main{
	width:100%;
	float:left;
	text-align:left;
	background:url(../images/bg_index1280.jpg) no-repeat;
	}	
#main_content{
	width:100%;
	float:left;
	text-align:left;
	background:url(../images/bg_content1280b.jpg) no-repeat bottom left;
	}
	
#wrap{
	width:1002px;
	float:left;
	position:relative;
	}
	
#wrap img{
	border:0;
	float:left;
	}
	
#center{
	width:587px;
	float:left;
	padding:0 30px 0 30px;
	background:#2f9cc3 url(../images/bar_26.jpg) no-repeat top right;
	}
	
#center img{
	border:0;
	float: none;
	}
	
#wrap_top{
	width:1002px;
	float:left;
	}
	
#wrap_top img{
	border:0;
	float:left;
	}	
	
#wrap_menu{
	width:1002px;
	float:left;
	}
#wrap_menu img{
	border:0;
	float:left;
	}	
	
#wrap_bottom{
	width:1002px;
	float:left;
	}
#wrap_bottom img{
	border:0;
	float:left;
	}
	
	
.center_left{
	width:518px;
	height:116px;
	float:left;
	background:url(../images/bar_09.jpg);
	font-size: 14px;
	line-height: 26px;
	padding-right: 40px;
	padding-left: 40px;
	}	
	
.center_left02{
	width:202px;
	height:437px;
	float:left;
	text-align:left;
	background:url(../images/bar_22.jpg) no-repeat;
	padding:24px 12px 0 26px;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	}

.center_left03{
	width:240px;
	height:461px;
	float:left;
    }

.center_right{
	width:280px;
	height:116px;
	float:left;
	background:url(../images/bar_11.jpg) bottom;
	font-size: 12px;
	line-height: 22px;
	padding-left: 35px;
	}
	
.lecture_list{
	background-color: #1b809f;
	border: 1px solid #177b99;
    }

.bgc_white{
	background:#FFFFFF;
	font-size: 12px;
   }
  
.lecture_blue{
	background:#3cadcf;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
   }
   
.tit_white{
	font-size: 12px;
	font-weight: bold;
	color: #ffff48;
	padding-left: 20px;

   }
        
.tit_white02{
	font-size: 12px;
	color: #FFF;
	line-height: 24px;
	padding-left: 20px;
   }
   
           
.tit_white03{
	font-size: 12px;
	font-weight: bold;
	color: #ffff48;

   }
        
.tit_white04{
	font-size: 12px;
	color: #FFF;
	line-height: 24px;
	padding-left: 10px;
   }
.tit_red{
	font-size: 12px;
	color: #ffff48;
	line-height: 24px;
   }
.tit_red02{
	font-size: 14px;
	color: #ffff48;
	line-height: 24px;
	font-weight: bold;
   }